VarnishAdmin::setIdent
VarnishAdmin::setPort
VarnishAdmin
PHP Manual

# VarnishAdmin::setParam

(PECL varnish >= 0.4)

VarnishAdmin::setParam — Définit un paramètre de configuration sur l'instance courante Varnish

### Description

public int VarnishAdmin::setParam ( string `$name` , string|integer `$value` )

### Liste de paramètres

`name`

  Nom du paramètre de configuration.

`value`

  Valeur du paramètre de configuration.

### Valeurs de retour

Retourne le statut de la commande Varnish.

VarnishAdmin::setIdent
VarnishAdmin::setPort
VarnishAdmin
PHP Manual